#!/bin/bash

script_path=$(dirname "$(readlink -f "$0")")

mkdir -p $script_path/build

go build -o $script_path/build/libconfig_reader.so -buildmode=c-shared $script_path/cmd/module/config_reader.go
